/*************************************
*	ボックス						*
************************************/
* {
	margin: 0;
	padding: 0;
}

html, body  {
	_text-align: center;
	background-repeat: repeat-x;
	/* background-image: url(../img/bg2.jpg);*/
	background-color: #eeeeee;
	margin: 0px;
	padding: 0px;
}
#container {
	width: 1000px;
	min-height:100%;
	height:auto;
	text-decoration: none;
	font-family: "ＭＳ Ｐゴシック",sans-serif;
	color: #333333;
	font-size: small;
	line-height: 20px;
	background-image: url(../img/masta2_back.png);
	background-repeat: repeat-y;
	_text-align: left;
	_font-size: 12px;
	_background-image: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
body > #content {
	height: auto;
}
#head {
	height: 90px;
	width: 980px;
	background-color: #1C605D;
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-left: 10px;
	background-position: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	background-image: url(../img/mastercup_head.gif);
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	padding-top: 8px;
}
#head h1 {
	font-size: small;
	_font-size: 12px;
	color: #666666;
	text-indent: -3000px;
}
#content {
	width: 980px;
	min-height:100%;
	height:auto !important;
	overflow: hidden;
	margin-right: 10px;
	margin-left: 10px;
	_font-size: 12px;
	_width: 800px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	padding-bottom: 20px;
	background-color: #fff;
	/* background-image: url(../img/boxbackimg.jpg);
	background-repeat: repeat-x;
	background-color: #f2f2f2;*/
}

#left {
	height: auto;
	width: 200px;
	margin-top: 20px;
	margin-left: 8px;
	float: left;
	background-image: url(../img/topbg2.gif);
	_font-size: x-small;
	_font-size: 10px;
	_margin-left: 5px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
	-moz-border-radius: 5px;/*//for Firefox*/
	-webkit-border-radius: 5px;/*//for Safari and chrome*/
	border-radius: 5px;/*//CSS3*/
	behavior: url(/PIE.htc);/*//for IE*/
	border: 0px solid #FFFFFF;
	padding-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
}
#left2 {
	height: 1290px;
	width: 200px;
	margin-top: 20px;
	margin-left: 8px;
	float: left;
	background-image: url(../img/topbg2.gif);
	_font-size: x-small;
	_font-size: 10px;
	_margin-left: 5px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
	-moz-border-radius: 5px;/*//for Firefox*/
	-webkit-border-radius: 5px;/*//for Safari and chrome*/
	border-radius: 5px;/*//CSS3*/
	behavior: url(/PIE.htc);/*//for IE*/
	border: 0px solid #FFFFFF;
	padding-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
}
#left a:link {
	color: #3366CC;
	_font-size: 10px;
	
}

#left a:visited {
	color: #336699;
	_font-size: 10px;
}

#left a:hover {
	color: #3399FF;
	_font-size: 10px;
}

#what {
	height: auto;
	width: 184px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: small;
	padding-top: 5px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 10px;
	_font-size: 10px;
	_width: 133px;
	_padding-left: 3px;
	_padding-right: 2px;
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
	-moz-border-radius: 5px;/*//for Firefox*/
	-webkit-border-radius: 5px;/*//for Safari and chrome*/
	border-radius: 5px;/*//CSS3*/
	behavior: url(/PIE.htc);/*//for IE*/
	margin-left: 5px;
	margin-right: 5px;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#what2 {
	height: 965px;
	width: 184px;
	margin-top: 5px;
	font-size: small;
	padding-top: 5px;
	padding-left: 3px;
	padding-right: 3px;
	_font-size: 10px;
	_width: 133px;
	_padding-left: 3px;
	_padding-right: 2px;
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	margin-left: 5px;
	margin-right: 5px;
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#imgent {
	width: 185px;
	background-color: #FFFFFF;
	height: 50px;
	margin-right: 5px;
	margin-left: 5px;
	font-size: x-small;
	padding-left: 3px;
	line-height: 15px;
	_font-size: 10px;
	_width: 140px;
	
}
#right {
	height: auto;
	width: 750px;
	margin-right: 12px;
	margin-left: 5px;
	float: right;
	margin-top: 20px;
	_margin-right: 5px;
	_font-size: 12px;
	_margin-left: 8px;
}
#right2 {
	height: auto;
	width: 750px;
	margin-right: 12px;
	margin-left: 5px;
	float: right;
	margin-top: 20px;
	_margin-right: 5px;
	_font-size: 12px;
	_margin-left: 8px;
}
#flash {
	height: 280px;
	width: 748px;
	background-color: #FFF;
	border: 1px solid #333;
}
#topi {
	background-image: url(../img/topbg2.gif);
	width: 750px;
	padding-bottom: 1px;
	font-size: small;
	color: #FFFFFF;
	padding-left: 1px;
	padding-top: 5px;
	_font-size: 12px;
	_padding-right: 5px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	behavior: url(/PIE.htc);/*//for IE*/
	border: 0px solid #FFFFFF;


}
#midasi {
	height: auto;
	width: 726px;
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
	-moz-border-radius: 5px;/*//for Firefox*/
	-webkit-border-radius: 5px;/*//for Safari and chrome*/
	border-radius: 5px;/*//CSS3*/
	behavior: url(/PIE.htc);/*//for IE*/
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 5px;
	margin-bottom: 10px;
	padding-left: 10px;
	_margin-left: 10px;
	_padding-right: 5px;
	padding-bottom: 5px;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	margin-top: 5px;
	
}
#card {
	height: 653px;
	width: 750px;
	background-image: url(../img/topbg2.gif);
	border: 1px solid #333333;
	margin-top: 10px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
		-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
}
#card_content {
	height: 600px;
	width: 728px;
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;
	padding-top: 5px;
	margin-bottom: 10px;
	padding-left: 10px;
	_margin-left: 10px;
	_padding-right: 5px;
	padding-bottom: 5px;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
}

#topi2 {
	height: 550px;
	width: 738px;
	background-image: url(../img/topbg2.gif);
	font-size: small;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 5px;
	_font-size: 12px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
	-moz-border-radius: 5px;/*//for Firefox*/
	-webkit-border-radius: 5px;/*//for Safari and chrome*/
	border-radius: 5px;/*//CSS3*/
	behavior: url(css/PIE.htc);/*//for IE*/
	border: 0px solid #FFFFFF;

}
#topi2 a:link {
	color: #FFFFFF;
}
#topi2 a:visited {
	color: #FFFFFF;
}
#topi2 a:hover {
	color: #CCCCCC;
}


#out_con {
	background-color: #FFFFFF;
	height: 500px;
	width: 718px;
	-moz-border-radius: 5px;/*//for Firefox*/
	-webkit-border-radius: 5px;/*//for Safari and chrome*/
	border-radius: 5px;/*//CSS3*/
	margin-right: 5px;
	margin-bottom: 10px;
	padding-top: 10px;
	margin-top: 10px;
	color: #333333;
	padding-right: 5px;
	padding-left: 5px;
	_font-size: 12px;
	border: 0px solid #FFFFFF;

}

#foot {
	height: auto;
	width: 980px;
	margin-right: 10px;
	margin-left: 10px;
	text-align: center;
	font-size: small;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #009999;
	background-color: #f2f2f2;
	color: #666666;
	background-image: url(../img/boxbackimg.jpg);
	background-repeat: repeat-x;
	_font-size: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	bottom: 0px;
}
.footer_bana {
	height: auto;
	width: 920px;
	text-align: left;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 0px;
	padding-top: 10px;
	background-image: url(../img/footer_line.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

.footer_sitemap {
	height: auto;
	width: 920px;
	text-align: left;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-top: 10px;
	background-image: url(../img/footer_line.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

.footer_iconbox {
	height: 50px;
	width: 250px;
	margin-top: 0px;
	margin-left: 20px;
	color: #999;
	font-size: small;
}

.footer_iconbox li {
	float: left;
	min-width: 0px;
	white-space: nowrap;
	margin-right: 10px;
	text-align: left;
	color: #FFF;
	list-style-type: none;
	margin-top: 10px;
}

.footer_menu {
	float: left;
	height: 50px;
	width: 600px;
	margin-top: 0px;
	margin-left: 20px;
	color: #999;
	font-size: small;
}

.footer_menu li {
	float: left;
	min-width: 0px;
	white-space: nowrap;
	margin-right: 20px;
	text-align: left;
	color: #FFF;
	list-style-type: none;
	margin-top: 10px;
}

.footer_menu li li { /*2段目以降のリスト項目*/
	clear: left;
	position:relative;
	width: 100%;
	text-align: left;
	list-style-type: none;
	margin-top: -5px;
}
.footer_menu a:link {
	color: #3366CC;
	text-decoration: none;
}
.footer_menu a:visited {
	text-decoration: none;
	color: #336699;
}
.footer_menu a:hover {
	text-decoration: underline;
	color: #3399FF;
}

.footer_icon {
	width: 48px;
	height: auto;
	margin-left: -5px;
}


#head img {
	margin-top: -3px;
}

#down_box {
	height: auto;
	width: 500px;
	margin-left: 40px;
}
#down_boxright {
	height: auto;
	width: 350px;
	float: right;
}
#down_boxleft {
	height: auto;
	width: 140px;
	float: left;
}
#down {
	height: 950px;
	width: 738px;
	background-image: url(../img/topbg2.gif);
	font-size: small;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 5px;
	_font-size: 12px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	behavior: url(/PIE.htc);/*//for IE*/
	border: 0px solid #FFFFFF;
}
#down_con {
	background-color: #FFFFFF;
	height: 900px;
	width: 718px;
	margin-right: 5px;
	margin-bottom: 10px;
	padding-top: 10px;
	margin-top: 10px;
	color: #333333;
	padding-right: 5px;
	padding-left: 5px;
	-moz-border-radius: 5px;/*for Firefox*/
	-webkit-border-radius: 5px;/*for Safari and chrome*/
	border-radius: 5px;/*CSS3*/
	border: 0px solid #FFFFFF;
}

#down a:link {
	color: #FFFFFF;
}
#down a:visited {
	color: #FFFFFF;
}
#down a:hover {
	color: #CCCCCC;
}
#ts_container {
	width: 900px;
	min-height:100%;
	height:auto;
	text-decoration: none;
	color: #333333;
	font-size: small;
	line-height: 20px;
	_text-align: left;
	_font-size: 12px;
	_background-image: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;
}
.ts_body {
	background-color: #351B02;
	background-image: url(../img/ts_body2.jpg);
	background-repeat: repeat-x;
}

#ts_head {
	background-color: #FFFFFF;
	height: 200px;
	width: 800px;
	margin-left: 50px;
	margin-right: 50px;
	padding-top: 40px;
}
#ts_content {
	height: 600px;
	width: 790px;
	margin-right: 50px;
	margin-left: 50px;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 20px;
	background-color: #FFFFFF;
}
#ts_foot {
	background-color: #FFFFFF;
	height: 50px;
	width: 790px;
	margin-right: 50px;
	margin-left: 50px;
	padding-right: 5px;
	padding-left: 5px;
	text-align: center;
	color: #999999;
}



a:link {
	color: #3366CC;
	
}

a:visited {
	color: #336699;
}
a:hover {
	color: #3399FF;
}


/************************************
*	通常							*
************************************/

.topics_left {
	float: left;
	padding-right: 5px;
	width: 200px;
	height: 100%;
	min-height:100%;
}

.topics_right {
	float: right;
	color: #333;
	width: 510px;
	height: 100%;
	min-height:100%;	
}
.border-bottom {
	width: 720px;
	height: 130px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-top: 10px;
	padding-bottom: 10px;		
}

.line-bottom {
	width: 720px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
		
}

.img_left {
	float: left;
	padding-right: 5px;
	
}
.img_left2 {
	float: left;
	padding-right: 5px;
	height: auto;
	width: 130px;
}

.img_right {
	float: right;
	padding-left: 5px;
}
.img_right_headbana {
	float: right;
	padding-right: 30px;
}
.photo_right {
	float: right;
	vertical-align:text-top;
	padding-right: 5px;
	padding-left: 5px;
}
.photo_left {
	float: left;
	vertical-align:text-top;
	padding-right: 5px;
	padding-left: 5px;
}
.img_center {
	margin-left: 190px;
}
.img_center2 {
	margin-left: 110px;
}

.img_left_goods {
	float: left;
	padding-right: 5px;
	background-image: url(../img/itemdetail_item_back.gif);
	background-repeat: no-repeat;
	height: 400px;
	width: 300px;
}
.img_goods {
	margin-left: 25px;
	margin-top: 15px;
}
.img_box {

	background-color: #FF0000;
	font-size:0px;
	line-height:0px;
	vertical-align:bottom;

}



.dot_line {
	height: 1px;
	width: 705px;
	padding-top: 5px;
	padding-bottom: 5px;
}

h3 {
	font-size: 15px;
}

.h1 {
	font-size: medium;
	text-align: center;
}



.more {
	margin-left: 680px;
	_margin-left: 530px;
}

.more2 {
	margin-left: 5px;
	font-size: small;
	_margin-left: 95px;
}
.more3 {
	_margin-left: 530px;
	background-image: url(../img/dot4.gif);
	background-repeat: repeat-x;
	width: 720px;
	height: 1px;
}
.more4 {
	margin-left: 505px;
	_margin-left: 530px;
}
#more5 {
	margin-left: 0px;
	background-image: url(../img/dot4.gif);
	background-position: top;
	background-repeat: repeat-x;
	width: 720px;
	height: 15px;
	text-align: right;
}
.more6 {
	margin-left: 10px;
	_margin-left: 530px;
}	
#img_entry {
	padding-top: 5px;
	padding-bottom: 5px;
	_margin-left: 5px;
	_margin-top: 5px;
	margin-left: 5px;
}

#img_entry a{
display:block;
width:190px;
color:#F0027F;
background:url(../img/master_touroku.png) no-repeat;
height:120px;
line-height:50px;
text-decoration:none;
text-align:center;}

#img_entry a:hover{
color:orange;
background:url(../img/master_touroku1.png) no-repeat;
}


.imgentry  {
	width: 590px;
	height: 238px;
	margin-left: 60px;
}
.img_entry  {
	width: 700px;
	height: auto;
	margin-left: 7px;
}

.time {
	margin-top: 10px;
}
.img_bana {
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 5px;
	width: 190px;
}
.imgcnter {
	margin-left: 2px;
	margin-top: 10px;
}
.link_bana {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 5px;
	margin-right: 5px;
}
#p_bana{

float: left;

}
#p_bana a:hover img{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE6,7 */
}
#p_sidebana{
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 6px;
	width: 190px;
	height: 70px;
	background-color: #fff;

}
#p_sidebana a:hover img{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE6,7 */
}
#p_sidebana2{
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 6px;
	width: 190px;
	height: 150px;
	background-color: #fff;

}
#p_sidebana2 a:hover img{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE6,7 */
}

.small {
	font-size: x-small;
	_font-size: 10px;
}
.res_select {
	margin-left: 320px;
	width: 400px;
}
.b {
	font-weight: bold;
	color: #000000;
}
.b_black {
	font-weight: bold;
	color: #000000;
}
.b_maroon {
	font-weight: bold;
	color: #ff0000;
}
.b_green {
	font-weight: bold;
	color: #00ff00;
}
.b_navy {
	font-weight: bold;
	color: #0000ff;
}
.b_purple {
	font-weight: bold;
	color: #800080;
}
.b_olive {
	font-weight: bold;
	color: #808000;
}
.b_teal {
	font-weight: bold;
	color: #008080;
}
.b_orange {
	color: #ff6600;
	font-weight: bold;
}
.b_blue {
	color: #2266ff;
	font-weight: bold;
}
.b_lightgreen {
	color: #229988;
	font-weight: bold;
}
.b_LightCoral {
	color: #F08080;
	font-weight: bold;
}
.b_Violet {
	color: #EE82EE;
	font-weight: bold;
}
.b_Salmon {
	color: #FA8072;
	font-weight: bold;
}
.font_red {
	color: #FF0000;
}
.font_gry {
	color: #5A5A5A;
	font-size: small;
}
.txtbox {
	width: 300px;
	height: auto;
	border: 5px solid #333333;
}
.outphoto {
	height: auto;
	width: 150px;
	float: left;
	margin: 10px;
}
.down_img {
	margin: 5px;
	height: auto;
	width: 200px;
}
.item_box{
	width: 720px;
	height: 750px;
	line-height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;

}
.item_box2{
	width: 720px;
	height: 1300px;
	line-height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;

}
.item_img{
	width: 210px;
	height: 210px;
	float: left;
	padding: 5px;
	margin: 5px;
	background-color: #E0E0E0;

}
.item_img2{
	width: 210px;
	height: 220px;
	float: left;
	padding: 5px;
	margin: 5px;
	background-color: #E0E0E0;

}
.item_font{
	font-size: medium;
	font-weight: bold;
	font-family:'arial', 'sans-serif';
}
.iframe {
	height: 600px;
	width: 710px;
	margin-left: 0px;
}
.del {
	text-decoration: line-through;
}
#m_movie {
	height: 120px;
	width: 130px;
	color: #000000;
	line-height: normal;
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 5px;
}
#m_movie2 {
	height: 100px;
	width: 130px;
	color: #000000;
	line-height: normal;
	float: left;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.headimg_right {
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 200px;
}
.headimg_left {
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}

.p_midasi {
	font-size: large;
	color: #FF0000;
	font-weight: bold;
}

.p_midasi2 {
	font-size: medium;
	color: #669900;
	font-weight: bold;
}
.p_midasi3 {
	font-size: x-large;
	color: #FC0;
	font-weight: bold;
}
.p_midasi4 {
	font-size: medium;
	color: #000;
	font-weight: bold;
}
.p_midasi5 {
	font-size: medium;
	color: #000;
	font-weight: bold;
	border-left: inset 10px #ff0000;
	padding: 10px;
}
.p_midasi6 {
	font-size: large;
	color: #0000ff;
	font-weight: bold;
}
.p_midasi7 {
	font-size: large;
	color: #000;
	font-weight: bold;
}
.p_midasi8 {
	width:auto; height:20px;
	font-size: medium;
	font-weight: bold;
	padding: 10px;
    margin: 1em 0;
    background: #dcdcdc;
    border-left: solid 10px #5bb7ae;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.33);
	width: 500px;
}
.p_midasi9 {
    padding: 0.5em 1em;
    margin: 2em 0;
    color: #000;
    background: #6eb7ff;
    border-bottom: solid 6px #3f87ce;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
    border-radius: 9px;
}
.new {
	font-size: small;
	color: #339999;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #339999;
	margin-bottom: 10px;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

dt {
	font-size: x-small;
}
dd {
	background-image: url(../img/dot4.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}


#midasi dl {
	height: 100%;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 720px;
	display:block; /* brタグをブロック要素にする */
	content:"";  /* Google Chrome対策 */
	min-height:100%;
}
#midasi_02 dl {
	height: 290px;
	background-image: url(../img/dot4.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 720px;
}
#midasi_03 dl {
	height: 140px;
	background-image: url(../img/dot4.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 720px;
}

#midasi dd {
	color: #333333;
	background-image: none;
}
#div_small {
	font-size: x-small;
	color: #333333;
	background-image: url(../img/dot4.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 720px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#new_con  dl {
	height: 113px;
	background-image: url(../img/dot4.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 720px;
}

#new_con_02 {
	height: 290px;
	background-image: url(../img/dot4.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 720px;
}

#new_con_02 dl {
	padding-bottom: 5px;
	padding-top: 5px;
	width: 720px;
	text-decoration: none;
	background-image: none;
}


#new_con dd {
	color: #333333;
	background-image: none;
}
#movie_con dt {
	background-color: #CCCCCC;
	font-size: large;
	color: #FF0000;
	width: 723px;
	margin-left: -5px;
	height: 25px;
	padding-top: 12px;
	padding-bottom: 5px;
	font-weight: bold;
	padding-left: 5px;
}
#int_con dl {
	height: 113px;
	background-image: url(../img/dot4.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 720px;
}
#int_con dd {
	color: #333333;
	background-image: none;
}
#new_int_02 {
	height: 290px;
	background-image: url(../img/dot4.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 720px;
}
#new_int_02 dl {
	padding-bottom: 5px;
	padding-top: 5px;
	width: 720px;
	text-decoration: none;
	background-image: none;
}
#goods_con dl {
	background-image: url(../img/dot4.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 720px;
	height: auto;
}
#goods_con dd {
	background-image: none;
}
.goodsbox {
	height: auto;
	width: 690px;
	border: 1px solid #999999;
	padding: 10px;
}
.goods_back {
	background-image: url(../img/goods_back.gif);
	background-repeat: no-repeat;
	height: 70px;
	width: 670px;
	padding: 5px;
	font-size: x-small;
	margin-left: 15px;
	line-height: 16px;
}
.goods_iframe {
	height: 600px;
	width: 530px;
	margin-left: 90px;
	border: 1px solid #666666;
}
.goodsh3 {
	background-color: #333333;
	font-size: large;
	color: #FFFFFF;
	width: 724px;
	margin-left: -5px;
	height: 25px;
	padding-top: 12px;
	padding-bottom: 5px;
	font-weight: bold;
	padding-left: 5px;
	margin-top: -10px;
}
.player_box {
	height: 1100px;
	width: 715px;
}
#player1 {
	background-image: url(../img/list_sbg.gif);
	background-repeat: repeat-x;
	height: 93px;
	width: 690px;
	border: 1px solid #333333;
	padding: 10px;
}


#player1 dl {
	font-size: small;
	background-repeat: no-repeat;
	background-image: none;
	border: none;
	
}

#player1 dt {
	font-size: medium;
	width: 680px;
	background-image: url(../img/dot4.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	color: #000000;
	font-weight: bold;
	border: none;
}

#player1 dd {
	font-size: small;
	color: #333333;
	border: none;
	background-image: none;
}

#player2 {
	background-image: url(../img/list_sbg.gif);
	background-repeat: repeat-x;
	height: 80px;
	width: 320px;
	border: 1px solid #666666;
	padding: 10px;
	margin-right: 5px;
	margin-left: 10px;
	float: left;
	margin-bottom: 10px;
}
#player2 dl {
	font-size: small;
	background-repeat: no-repeat;
	background-image: none;
	border: none;
	height: 80px;
	width: 320px;
}
#player2 dt {
	font-size: small;
	width: 320px;
	background-image: url(../img/dot4.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	color: #336699;
	font-weight: bold;
	border: none;
}
#player2 dd {
	font-size: small;
	color: #444444;
	border: none;
	background-image: none;
}
#player3 {
	background-image: url(../img/entry_back2.png);
	background-repeat: repeat-x;
	height: 140px;
	width: 290px;
	background-color: #141414;
	border: 1px solid #000;
	margin-bottom: 5px;
	color: #fff;
	padding: 10px;
	margin-top: 5px;
	line-height: 18px;
}

#player_gods {
	background-image: url(../img/list_sbg.gif);
	background-repeat: repeat-x;
	height: 140px;
	width: 680px;
	border: 1px solid #333333;
	background-color: #F8FAFD;
	margin-bottom: 5px;
	color: #000;
	padding: 10px;
	margin-top: 5px;
}

#player4 {
	background-image: url(../img/promo-bg.gif);
	background-repeat: repeat-x;
	height: 93px;
	width: 690px;
	border: 1px solid #333333;
	padding: 10px;
	color: #FFF;
}
#player4 dl {
	font-size: small;
	background-repeat: no-repeat;
	background-image: none;
	color: #FFF;
}
#player4 dt {
	font-size: medium;
	width: 680px;
	background-image: url(../img/dot4.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	color: #FFF;
	font-weight: bold;
}
#player4 dd {
	font-size: small;
	color: #FFF;
}
#player5 {
	background-image: url(../img/promo-bg.gif);
	background-repeat: repeat-x;
	height: 100px;
	width: 290px;
	border: 1px solid #333333;
	background-color: #F8FAFD;
	margin-bottom: 5px;
	color: #FFF;
	padding: 10px;
	margin-top: 5px;
}
.font_ore {
	color: #FFCC00;
}
/* clearfix */
.clearfix {

	height:100%; 
	clear: both;
	display:block; /* brタグをブロック要素にする */
	content:"";  /* Google Chrome対策 */
	line-height:1.6; /* 行間を設定 */
	margin-bottom:.77em; 
	min-height:100%;

}
.p:after {
content: "";
clear: both;
height: 0;
display: block;
visibility: hidden;
}

#pan{
    font-size: 12px;
    color: #ffffff;
}
.result_left {
	float: left;
	width: 200px;
	height: 100%;
	min-height:100%;
	border: 1px solid #CCC;
}
.result_left a:hover img{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE6,7 */
	}
.result_right {
	float: right;
	color: #333;
	width: 510px;
	height: 100%;
	line-height: 19px;
	min-height:100%;	
}
.result_right a:hover img{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE6,7 */
	}
.result_border-bottom {
	width: 720px;
	height: 113px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-top: 10px;
	padding-bottom: 10px;		
}
.sidebar{
	width: 744px;
	height: auto;
	background-color: #000;
	border: 3px solid #000;
	-moz-border-radius: 5px;/*//for Firefox*/
	-webkit-border-radius: 5px;/*//for Safari and chrome*/
	border-radius: 5px;/*//CSS3*/
	behavior: url(css/PIE.htc);/*//for IE*/
}

.moviebox{
	width: 680px;
	height: auto;
	line-height: 20px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 15px;
	border: 1px solid #ccc;
	margin-left: 5px;
	background-color: #f2f2f2;
	background-image: url(../img/boxbackimg.jpg);
}

.moviebox a:hover img{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE6,7 */
	}
	
.movie_min {
	height: 180px;
	width: 120px;
	color: #000000;
	line-height: normal;
	float: left;
	margin-right: 12px;
	margin-bottom: 20px;
	margin-left: 5px;
	line-height: 17px;
}

#caption {
	width: 700px;
	padding: 10px;
	margin-top: -6px;
	background-color: #D3D3D3
}
.caption2 {
	width: 236px;
	padding: 10px;
	margin-top: -6px;
	background-color: #D3D3D3
}
.caption3 {
	width: 200px;
	padding: 10px;
	margin-top: -6px;
	background-color: #D3D3D3
}
.entrylist_590 {
	height: auto;
	width: 590px;
	float: left;
	background-color: #141414;
	border: 1px solid #000;
	padding: 10px;
	background-image: url(../img/entry_back2.png);
	background-repeat: repeat-x;
	margin-bottom: 20px;
	color: #FFF;
}
.photo_cap {
	width: 220px;
	color: #000000;
	line-height: normal;
	float: left;
	margin-right: 12px;
	margin-bottom: 20px;
	margin-left: 5px;
	line-height: 17px;
	text-align: center;
}
#rule {
	width: 720px;
	height:auto;

}
#rule dl{
	width: 720px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-decoration: none;
	background-image: none;
}
#rule dt{
	width: 100px;
	height: 700px;
	color: #3e5f84;
	background-color: #eef4fb;
	float: left;
	background-image: none;
}
.rule_p{
	width: 100px;
	height: 700px;
	font-size: 12px;
	position: relative;
	vertical-align: middle;
	text-align: center;
}
#rule dd{
	width: 600px;
	height: 700px;
	float: right;
	background-image: none;
}
#rule li{
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#rule2 {
	width: 720px;
	height:auto;

}
#rule2 dl{
	width: 720px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-decoration: none;
	background-image: none;
}
#rule2 dt{
	width: 100px;
	height: 500px;
	color: #3e5f84;
	background-color: #eef4fb;
	float: left;
	background-image: none;
}
.rule_p{
	width: 100px;
	height: 500px;
	position: relative;
	vertical-align: middle;
	text-align: center;
	display: table-cell;
}
#rule2 dd{
	width: 600px;
	height: 500px;
	float: right;
	background-image: none;
}
#rule2 li{
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#rule2 {
	width: 720px;
	height:auto;

}
#rule2 dl{
	width: 720px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-decoration: none;
	background-image: none;
}
#rule2 dt{
	width: 100px;
	height: 500px;
	color: #3e5f84;
	background-color: #eef4fb;
	float: left;
	background-image: none;
}
#rule .rule_p{
	width: 100px;
	height: 500px;
	position: relative;
	vertical-align: middle;
	text-align: center;
	display: table-cell;
}
#rule2 dd{
	width: 600px;
	height: 500px;
	float: right;
	background-image: none;
}
#rule2 li{
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#rule2 {
	width: 720px;
	height:auto;

}
#rule2 dl{
	width: 720px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-decoration: none;
	background-image: none;
}
#rule2 dt{
	width: 100px;
	height: 500px;
	color: #3e5f84;
	background-color: #eef4fb;
	float: left;
	background-image: none;
}
#rule2 .rule_p{
	width: 100px;
	height: 500px;
	position: relative;
	vertical-align: middle;
	text-align: center;
	display: table-cell;
}
#rule2 dd{
	width: 600px;
	height: 500px;
	float: right;
	background-image: none;
}
#rule2 li{
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#rule3 {
	width: 720px;
	height:auto;

}
#rule3 dl{
	width: 720px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-decoration: none;
	background-image: none;
}
#rule3 dt{
	width: 100px;
	height: 550px;
	color: #3e5f84;
	background-color: #eef4fb;
	float: left;
	background-image: none;
}
#rule3 .rule_p{
	width: 100px;
	height: 550px;
	position: relative;
	vertical-align: middle;
	text-align: center;
	display: table-cell;
}
#rule3 dd{
	width: 600px;
	height: 550px;
	float: right;
	background-image: none;
}
#rule3 li{
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#rule4 {
	width: 720px;
	height:auto;

}
#rule4 dl{
	width: 720px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-decoration: none;
	background-image: none;
}
#rule4 dt{
	width: 100px;
	height: 500px;
	color: #3e5f84;
	background-color: #eef4fb;
	float: left;
	background-image: none;
}
#rule4 .rule_p{
	width: 100px;
	height: 500px;
	position: relative;
	vertical-align: middle;
	text-align: center;
	display: table-cell;
}
#rule4 dd{
	width: 600px;
	height: 500px;
	float: right;
	background-image: none;
}
#rule4 li{
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#rule5 {
	width: 720px;
	height:auto;

}
#rule5 dl{
	width: 720px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-decoration: none;
	background-image: none;
}
#rule5 dt{
	width: 100px;
	height: 200px;
	color: #3e5f84;
	background-color: #eef4fb;
	float: left;
	background-image: none;
}
#rule5 .rule_p{
	width: 100px;
	height: 200px;
	position: relative;
	vertical-align: middle;
	text-align: center;
	display: table-cell;
}
#rule5 dd{
	width: 600px;
	height: 200px;
	float: right;
	background-image: none;
}
#rule5 li{
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#rule6 {
	width: 720px;
	height:auto;

}
#rule6 dl{
	width: 720px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-decoration: none;
	background-image: none;
}
#rule6 dt{
	width: 100px;
	height: 500px;
	color: #3e5f84;
	background-color: #eef4fb;
	float: left;
	background-image: none;
}
#rule6 .rule_p{
	width: 100px;
	height: 500px;
	position: relative;
	vertical-align: middle;
	text-align: center;
	display: table-cell;
}
#rule6 dd{
	width: 600px;
	height: 500px;
	float: right;
	background-image: none;
}
#rule6 li{
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#rule7 {
	width: 720px;
	height:auto;

}
#rule7 dl{
	width: 720px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-decoration: none;
	background-image: none;
}
#rule7 dt{
	width: 100px;
	height: 400px;
	color: #3e5f84;
	background-color: #eef4fb;
	float: left;
	background-image: none;
}
#rule7 .rule_p{
	width: 100px;
	height: 400px;
	position: relative;
	vertical-align: middle;
	text-align: center;
	display: table-cell;
}
#rule7 dd{
	width: 600px;
	height: 400px;
	float: right;
	background-image: none;
}
#rule7 li{
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#rule8 {
	width: 720px;
	height:auto;

}
#rule8 dl{
	width: 720px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-decoration: none;
	background-image: none;
}
#rule8 dt{
	width: 100px;
	height: 400px;
	color: #3e5f84;
	background-color: #eef4fb;
	float: left;
	background-image: none;
}
#rule8 .rule_p{
	width: 100px;
	height: 400px;
	position: relative;
	vertical-align: middle;
	text-align: center;
	display: table-cell;
}
#rule8 dd{
	width: 600px;
	height: 400px;
	float: right;
	background-image: none;
}
#rule8 li{
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#rule9 {
	width: 720px;
	height:auto;

}
#rule9 dl{
	width: 720px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-decoration: none;
	background-image: none;
}
#rule9 dt{
	width: 100px;
	height: 430px;
	color: #3e5f84;
	background-color: #eef4fb;
	float: left;
	background-image: none;
}
#rule9 .rule_p{
	width: 100px;
	height: 430px;
	position: relative;
	vertical-align: middle;
	text-align: center;
	display: table-cell;
}
#rule9 dd{
	width: 600px;
	height: 430px;
	float: right;
	background-image: none;
}
#rule9 li{
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#rule10 {
	width: 720px;
	height:auto;

}
#rule10 dl{
	width: 720px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-decoration: none;
	background-image: none;
}
#rule10 dt{
	width: 100px;
	height: 240px;
	color: #3e5f84;
	background-color: #eef4fb;
	float: left;
	background-image: none;
}
#rule10 .rule_p{
	width: 100px;
	height: 240px;
	position: relative;
	vertical-align: middle;
	text-align: center;
	display: table-cell;
}
#rule10 dd{
	width: 600px;
	height: 240px;
	float: right;
	background-image: none;
}
#rule10 li{
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#rule11 {
	width: 720px;
	height:auto;

}
#rule11 dl{
	width: 720px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-decoration: none;
	background-image: none;
}
#rule11 dt{
	width: 100px;
	height: 300px;
	color: #3e5f84;
	background-color: #eef4fb;
	float: left;
	background-image: none;
}
#rule11 .rule_p{
	width: 100px;
	height: 300px;
	position: relative;
	vertical-align: middle;
	text-align: center;
	display: table-cell;
}
#rule11 dd{
	width: 600px;
	height: 300px;
	float: right;
	background-image: none;
}
#rule11 li{
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#rule12 {
	width: 720px;
	height:auto;

}
#rule12 dl{
	width: 720px;
	padding-bottom: 5px;
	padding-top: 5px;
	text-decoration: none;
	background-image: none;
}
#rule12 dt{
	width: 100px;
	height: 600px;
	color: #3e5f84;
	background-color: #eef4fb;
	float: left;
	background-image: none;
}
#rule12 .rule_p{
	width: 100px;
	height: 600px;
	position: relative;
	vertical-align: middle;
	text-align: center;
	display: table-cell;
}
#rule12 dd{
	width: 600px;
	height: 600px;
	float: right;
	background-image: none;
}
#rule12 li{
	float: left;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.textbox{
	width: 700px;
	height: 600px;
	margin-left: 5px;
	background-color: #000;
	color: #fff;
	padding: 5px;
}
.fontsizebox{
	font-size: medium;

}

/************************************
*	box      						*
************************************/

.single_box {
	height:1000px;
}








